.default_font{font-weight:normal;font-size:1.2em;line-height:1.5em;font-family:arial,verdana,helvetica,sans-serif;text-align:left;color:#000000;}
.alt_font{font-weight:normal;font-style:oblique;font-size:1.8em;line-height:1.3em;font-family:georgia,'times new roman',times,serif;text-align:left;color:#000000;}
html,body{width:100%;height:100%;margin:0;}
body{min-width:980px;background-color:#fff;font-size:62.5% !important;padding:0;margin:0;font-weight:normal;font-size:1.2em;line-height:1.5em;font-family:arial,verdana,helvetica,sans-serif;text-align:left;color:#000000;}
#container .clear{height:0;clear:both;font-size:0.1em;line-height:0.1em;padding:0;margin:0;}
#container .padding{padding:10px;}
#container{width:100%;}
#container .grid{width:220px;float:left;text-align:left;margin:0 20px 20px 0;}
#container .grid2{width:460px;}
#container .grid3{width:700px;}
#container .grid4{width:940px;float:none;margin:0 auto !important;}
#container .last{margin-right:0 !important;}
#container h1,#container h2,#container h3{font-weight:normal;font-size:1.2em;line-height:1.5em;font-family:arial,verdana,helvetica,sans-serif;text-align:left;color:#000000;}
#container h1{font-weight:bold;font-size:3.0em;line-height:1.3em;margin:15px 0 10px;}
#container h2{font-weight:bold;font-size:2.0em;line-height:1.3em;margin:10px 0;}
#container h3{font-weight:bold;font-size:1.4em;line-height:1.3em;margin:15px 0 10px;}
#container p{padding:0;margin:0 0 20px;font-weight:normal;font-size:1.2em;line-height:1.5em;font-family:arial,verdana,helvetica,sans-serif;text-align:left;color:#000000;}
#container .small_text{font-size:1.1em;}
#container p.alt_font{font-weight:normal;font-style:oblique;font-size:1.8em;line-height:1.3em;font-family:georgia,'times new roman',times,serif;text-align:left;color:#000000;}
#container ul{padding:0 0 0 20px;margin:0 0 20px;}
#container ul li{padding:0;margin:0 0 5px;font-weight:normal;font-size:1.2em;line-height:1.5em;font-family:arial,verdana,helvetica,sans-serif;text-align:left;color:#000000;}
#container ol{padding:0 0 0 20px;margin:0 0 20px;}
#container ol li{padding:0;margin:0;font-weight:normal;font-size:1.2em;line-height:1.5em;font-family:arial,verdana,helvetica,sans-serif;text-align:left;color:#000000;}
#container ul.dist_list{padding-left:0;}
#container ul.dist_list li{list-style-type:none;font-size:1.4em;}
#container a:link,#container a:visited{text-decoration:none;color:#2e358c;}
#container a:hover,#container a:active,#container a:focus{text-decoration:none;color:#666 !important;}
#container #content p a:link,#container #content p a:visited,#container #content li a:link,#container #content li a:visited{font-weight:bold;color:#2e358c;}
#container #content .alt_font a:link,#container #content .alt_font a:visited{font-weight:normal;}
#container *:focus{outline:none;}
#container .button{width:139px;height:41px;font-weight:bold;font-size:1.6em;line-height:38px;text-align:center;}
#container .button a,#container .button a:visited{width:139px;height:41px;display:block;background:transparent url(../images/button_bg.png) no-repeat 0 0;text-decoration:none;color:#fff !important;}
#container .button a:hover,#container .button a:active,#container .button a:focus{background-position:0 -41px;text-decoration:none;color:#000 !important;}
#container h2 a:link,#container h2 a:visited{text-decoration:none;color:#000;}
#container div.pagination{height:37px;border-top:1px solid #e6e6e6;margin:20px 0 40px;}
#container div.pagination span{float:left;list-style-type:none;font-size:1.15em;padding:5px 10px;border-left:1px solid #e6e6e6;margin:0;}
#container div.pagination span.pageLeft{border-left:0;}
#container div.pagination span span{float:none;padding:0;border:0;}
#container img{border:0;}
#container form .required{color:red;}
#container div.errors,#container div.success{background-color:transparent;font-weight:bold;font-size:1.4em;padding:0;color:#00A652;border:0;margin-bottom:10px;}
#container div.errors .error{color:red;margin-top:5px;}
#container form label{display:block;font-size:1.2em;margin:16px 0 8px;}
#container form .radiobuttons label,#container form .checkboxes label{display:inline;font-weight:normal;}
#container form .checkboxPair{font-size:1.2em;}
#container form input,#container form textarea{padding:8px;border:1px solid #bfbfbf;}
#container form input[type="text"],#container form input[type="email"],#container form input[type="tel"],#container form input[type="url"]{min-width:200px;}
#container form input[type="file"]{border:0;}
#container form select{min-width:200px;padding:8px;border:1px solid #bfbfbf;}
#container form select option{padding:8px 0;}
#container form input.submit{margin-top:15px;}
#container form input.submit:hover,#container form input.submit:active,#container form input.submit:focus{background-color:#ddd;cursor:pointer;}
#container .tablestyle th{font-weight:bold;font-size:1.2em;line-height:1.7em;text-align:left;color:#444;padding:3px;margin:0;}
#container .tablestyle td{font-size:1.2em;line-height:1.7em;text-align:left;color:#444;padding:3px;margin:0;}
#container .tableborder th,#container .tableborder td{padding:3px 5px;border:1px solid #eee;}
#container .tablestyle th p,#container .tablestyle td p{font-size:1.0em;}
#container #header{width:100%;height:70px;background-color:#000;padding:10px 0;}
#container #header .grid4{background-color:#000;}
#container #header #site_logo{float:left;}
#container .search .searchbox{width:180px;background:#000 none;color:#fff;padding:4px 35px 4px 5px;border:1px solid #808080;margin:0;}
#container .search .searchbutton{width:24px;height:22px;position:absolute;right:0;top:2px;background:transparent url(../images/search_button.png) no-repeat 0 0;padding:0;border:0;cursor:pointer;}
#container #header .search{float:right;position:relative;top:22px;}
#container #header .search #search_results{display:none;}
#container #header .nav{float:left;padding-top:25px;}
#container #header .nav li{float:left;list-style-type:none;font-size:1.4em;font-weight:bold;color:#fff;margin-left:20px;}
#container #header .nav li a,#container #header .nav li a:visited{text-decoration:none;color:#fff;}
#container #header .nav li a:hover,#container #header .nav li a:active,#container #header .nav li a:focus#container #header .nav li.nav-selected a,#container #header .nav li.nav-path-selected a{text-decoration:none;color:#ccc;}
#container .ccm-spacer{display:none;}
#container div#breadcrumb{padding:20px 0;border-bottom:1px solid #c8c7c7;}
#container div#breadcrumb p{margin:0;}
#container div#breadcrumb p .bc_divider{padding:0 5px;}
#container div#breadcrumb p .current_page{font-weight:bold;}
#container div#breadcrumb p a:link,#container div#breadcrumb p a:visited{font-weight:normal !important;color:#000000 !important;}
#container div#breadcrumb p a:hover,#container div#breadcrumb p a:active,#container div#breadcrumb p a:focus{text-decoration:none;color:#666 !important;}
#container #content{width:100%;background:#fff;padding-bottom:20px;}
#container #content .grid4{background:#fff;}
#container .intro{border-bottom:1px solid #c8c7c7;}
#container #accordion,#container #page_list{border-bottom:1px solid #c8c7c7;margin:-1px 0 0;}
#container h2.accordion_title{background:transparent url(../images/accordion_arrow.png) no-repeat right 0;font-size:2.0em;border-top:1px solid #c8c7c7;padding:15px 0;margin:0;}
#container h2.accordion_title.page-131{background-position:right -58px;}
#container h2.accordion_title.page-132{background-position:right -116px;}
#container h2.accordion_title.page-133{background-position:right -174px;}
#container h2.accordion_title.page-134{background-position:right -232px;}
#container h2.accordion_title.page-135{background-position:right -290px;}
#container h2.accordion_title.page-136{background-position:right -348px;}
#container h2.ui-state-active{background-image:url(../images/accordion_arrow_down.png);}
#container .products_group_grid .grid{width:218px;height:228px;border:1px solid #c8c7c7;margin:0 20px 20px 0 !important;}
#container .products_group_grid .last{margin-right:0 !important;}
#container .products_group_grid .grid a,#container .products_group_grid .grid a:visited{display:block;background-color:#000;}
#container .products_group_grid .grid a:hover,#container .products_group_grid .grid a:active,#container .products_group_grid .grid a:focus{background-color:#2e358c;}
#container .products_group_grid .grid span.product_image{width:218px;height:168px;overflow:hidden;display:table-cell;vertical-align:middle;background:#fff;text-align:center;}
#container .products_group_grid .grid span.product_image img{display:block;margin:0 auto;}
#container .products_group_grid .grid span.product_name{height:55px;display:block;font-weight:bold;font-size:1.6em;line-height:1.5em;color:#fff;padding:5px 18px 0;}
#container .products_group_grid.page-131 .grid a:hover,#container .products_group_grid.page-131 .grid a:active,#container .products_group_grid.page-131 .grid a:focus{background-color:#ef1c23;}
#container .products_group_grid.page-132 .grid a:hover,#container .products_group_grid.page-132 .grid a:active,#container .products_group_grid.page-132 .grid a:focus{background-color:#fdb058;}
#container .products_group_grid.page-133 .grid a:hover,#container .products_group_grid.page-133 .grid a:active,#container .products_group_grid.page-133 .grid a:focus{background-color:#cbc162;}
#container .products_group_grid.page-134 .grid a:hover,#container .products_group_grid.page-134 .grid a:active,#container .products_group_grid.page-134 .grid a:focus{background-color:#1a7b2e;}
#container .products_group_grid.page-135 .grid a:hover,#container .products_group_grid.page-135 .grid a:active,#container .products_group_grid.page-135 .grid a:focus{background-color:#52bee5;}
#container .products_group_grid.page-136 .grid a:hover,#container .products_group_grid.page-136 .grid a:active,#container .products_group_grid.page-136 .grid a:focus{background-color:#855094;}
#container .products_grid .grid{width:218px;height:228px;border:1px solid #c8c7c7;margin:20px 20px 0 0 !important;}
#container .products_grid .last{margin-right:0 !important;}
#container .products_grid .grid a,#container .products_grid .grid a:visited{display:block;background-color:#000;}
#container .products_grid .grid a:hover,#container .products_grid .grid a:active,#container .products_grid .grid a:focus{background-color:#2e358c;}
#container .products_grid .grid span.product_image{width:218px;height:168px;overflow:hidden;display:table-cell;vertical-align:middle;background:#fff;text-align:center;}
#container .products_grid .grid span.product_image img{display:block;margin:0 auto;}
#container .products_grid .grid span.product_name{height:55px;display:block;font-weight:bold;font-size:1.6em;line-height:1.5em;color:#fff;padding:5px 18px 0;}
#container #product_main_img{width:440px;float:right;display:table-cell;vertical-align:middle;text-align:center;padding:10px;border:1px solid #c8c7c7;margin-top:25px;}
#container #product_main_img img{margin:0 auto;}
#container #product_details .colour_block{width:40px;height:40px;float:left;margin:0 10px 10px 0;}
#container #product_details ul.pdf_list{padding:0;margin:40px 0;}
#container #product_details ul.pdf_list li{list-style-type:none;font-weight:bold;padding-left:0;margin-bottom:5px;}
#container #product_details ul.pdf_list li a,#container #product_details ul.pdf_list li a:visited{display:block;background:transparent url(../images/icon_pdf.png) no-repeat 0 0;line-height:24px;color:#000;padding-left:30px;}
#container #product_details ul.pdf_list li a:hover,#container #product_details ul.pdf_list li a:active,#container #product_details ul.pdf_list li a:focus{color:#666;}
#container #product_details .icon_block{margin-top:20px;}
#container #product_details .icon_block img{float:left;margin:0 10px 10px 0;}
#container .col_wrapper .grid{margin-top:20px;}
#container .border_top .grid{border-top:1px solid #c8c7c7;}
#container .bottom_cols .grid{width:180px;padding:20px 40px 0 0;margin-top:100px;}
#container #banner{width:100%;height:435px;background:#ffffff url(../images/banner_bg.jpg) repeat-x 0 0;}
#container #banner .grid4{height:435px;position:relative;background:#ffffff url(../images/banner_bg.jpg) repeat-x 0 0;border-bottom:1px solid #c8c7c7;}
#container #banner h1{font-size:4.2em;padding-top:80px;margin:0 0 15px;}
#container #banner p.alt_font{width:500px;font-weight:normal;font-size:2.4em;}
#container #banner p{font-weight:bold;font-size:1.6em;}
#container #banner p.button{float:left;margin-right:10px;}
#container #banner .grid4 #banner_img{position:absolute;right:30px;top:10px;}
.home #content{padding-top:25px;}
#container #tweets.grid,#container #blog.grid{width:220px;padding-right:0;}
#container .tweet ul.tweet_list{padding:0;margin:0;}
#container .tweet ul.tweet_list li{list-style-type:none;background-color:#f3f3f3;padding:10px;border:1px solid #ccc;margin:0 0 10px;}
#container .tweet ul.tweet_list li .tweet_time{display:block;color:#979797;}
#container .tweet ul.tweet_list li .tweet_time a{font-weight:bold;font-size:0.9em !important;color:#898989;}
#container #blog .rssSummaryList .rssItem{background-color:#f3f3f3;padding:10px;border:1px solid #ccc;margin:0 0 10px;}
#container #blog .rssSummaryList .rssItemTitle{font-weight:bold;font-size:1.2em;line-height:1.5em;}
#container #blog .rssSummaryList .rssItemDate{font-weight:bold;font-size:1.2em;line-height:1.5em;color:#979797;}
#container #footer{width:100%;position:relative;z-index:0;}
#container #footer_bg_left{width:50%;height:315px;position:absolute;left:0;top:0;z-index:1;background:#515151 url(../images/footer_bg_left.jpg) repeat-x center top;}
#container #footer_bg_right{width:50%;height:315px;position:absolute;right:0;top:0;z-index:1;background:#515151 url(../images/footer_bg_right.jpg) repeat-x center top;}
#container #footer_bg{height:295px;position:relative;z-index:2;background:transparent url(../images/footer_bg.jpg) no-repeat center top;padding-top:20px;}
#container #footer .grid2{width:420px;min-height:230px;background:transparent url(../images/footer_bg_1.png) repeat;padding:15px 20px 20px;margin-left:-20px;}
#container #footer .grid2 h3{color:#fff;margin-top:0;}
#container #footer .grid2 p{color:#fff;}
#container #footer .grid2 ul{padding:0;margin:0;}
#container #footer .grid2 ul li{list-style-type:none;color:#fff;padding:0;margin:0 0 2px;}
#container #footer .grid2 a,#container #footer .grid2 a:visited{text-decoration:none;color:#fff;}
#container #footer .grid2 a:hover,#container #footer .grid2 a:active,#container #footer .grid2 a:focus{text-decoration:none;color:#000;}
#container #footer .grid2 #footer_info{float:left;}
#container #footer .grid2 #footer_subscribe{width:220px;float:right;margin-bottom:20px;}
#container #footer .grid2 #footer_subscribe label{display:none;}
#container #footer .grid2 #footer_subscribe input{width:200px;padding:4px 8px;border:0;margin:0 0 8px;}
#container #footer .grid2 #footer_subscribe .submit{width:auto;height:auto;background-color:#000;font-size:1.2em;line-height:1.3em;color:#fff;padding:4px 8px;border:0;margin:0;}
#container #footer .grid2 #footer_social_media{width:210px;float:right;background:transparent url(../images/footer_bg_2.png) repeat;padding:5px 5px 20px;}
#container #footer .grid2 #footer_social_media a{margin:0 3px;}
#container #footer .customersure{float:right;}
#container #page_footer{width:100%;height:40px;background-color:#000;padding:20px 0 0;}
#container #page_footer .grid4{background-color:#000;}
#container #page_footer p{float:left;color:#fff;margin:0;}
#container #page_footer p#copyright,#container #page_footer p#credit{float:right;margin-left:20px;}
#container #page_footer p#credit a,#container #page_footer p#credit a:visited{text-decoration:none;color:#fff;}
#container #page_footer p#credit a:hover,#container #page_footer p#credit a:active,#container #page_footer p#credit a:focus{text-decoration:underline;color:#fff;}
#container ul.sitemap{padding:0;margin:20px 0 0 20px;}
#container ul.sitemap ul{background:transparent url(../images/sitemap_bg.jpg) repeat-y 0 0;padding:0;margin:0 0 15px 10px;}
#container ul.sitemap li{list-style-type:none;font-size:1.2em;padding-left:0;margin:0 0 3px;}
#container ul.sitemap li li{background:transparent url(../images/sitemap_li_bg.jpg) no-repeat 0 10px;font-size:1.0em;padding-left:20px;margin:0;}
